-S 0  -X RUN  -Q 0 -L 3   121 400
-S 0  -X RUN  -Q 0 -L 3   99 300
-S 3  -X RUN  -Q 1 -L 1   76 250
-S 3  -X RUN  -Q 1 -L 1   44 175
-S 2  -X RUN  -Q 2 -L 1   37 125
-S 2  -X RUN  -Q 2 -L 1   34 100
-S 1  -X RUN  -Q 3 -L 1   33 125
-S 1  -X RUN  -Q 3 -L 1   27 150
-S 4  26 100
-S 5  26 250
-S 4  25 125
-S 4  24 100
-S 4  21 125
-S 5  15 125
-S 5  14 100
